Jump to content

Problem with java


Pyro213

Recommended Posts

I know this isn't completely relevant but it does mostly pertain to minecraft

 

When FTB move modpack over to CurseVoice, which I know is beta.  I get this error:

 

java.net.SocketException: Permission denied: connect at java.net.DualStackPlainSocketImpl.waitForConnect(Native Method) ~[?:1.8.0_25] at java.net.DualStackPlainSocketImpl.socketConnect(DualStackPlainSocketImpl.java:85) ~[?:1.8.0_25] at java.net.AbstractPlainSocketImpl.doConnect(AbstractPlainSocketImpl.java:345) ~[?:1.8.0_25] at java.net.AbstractPlainSocketImpl.connectToAddress(AbstractPlainSocketImpl.java:206) ~[?:1.8.0_25] at java.net.AbstractPlainSocketImpl.connect(AbstractPlainSocketImpl.java:188) ~[?:1.8.0_25] at java.net.PlainSocketImpl.connect(PlainSocketImpl.java:172) ~[?:1.8.0_25] at java.net.SocksSocketImpl.connect(SocksSocketImpl.java:392) ~[?:1.8.0_25] at java.net.Socket.connect(Socket.java:589) ~[?:1.8.0_25] at sun.net.NetworkClient.doConnect(NetworkClient.java:175) ~[?:1.8.0_25] at sun.net.www.http.HttpClient.openServer(HttpClient.java:432) ~[?:1.8.0_25] at sun.net.www.http.HttpClient.openServer(HttpClient.java:527) ~[?:1.8.0_25] at sun.net.www.http.HttpClient.(HttpClient.java:211) ~[?:1.8.0_25] at sun.net.www.http.HttpClient.New(HttpClient.java:308) ~[?:1.8.0_25] at sun.net.www.http.HttpClient.New(HttpClient.java:326) ~[?:1.8.0_25] at sun.net.www.protocol.http.HttpURLConnection.getNewHttpClient(HttpURLConnection.java:1167) ~[?:1.8.0_25] at sun.net.www.protocol.http.HttpURLConnection.plainConnect0(HttpURLConnection.java:1146) ~[?:1.8.0_25] at sun.net.www.protocol.http.HttpURLConnection.plainConnect(HttpURLConnection.java:997) ~[?:1.8.0_25] at sun.net.www.protocol.http.HttpURLConnection.connect(HttpURLConnection.java:931) ~[?:1.8.0_25] at sun.net.www.protocol.http.HttpURLConnection.getInputStream0(HttpURLConnection.java:1511) ~[?:1.8.0_25] at sun.net.www.protocol.http.HttpURLConnection.getInputStream(HttpURLConnection.java:1439) ~[?:1.8.0_25] at java.net.HttpURLConnection.getResponseCode(HttpURLConnection.java:480) ~[?:1.8.0_25] at com.mojang.launcher.updater.download.ChecksummedDownloadable.download(ChecksummedDownloadable.java:49) ~[launcher.jar:1.6.11] at com.mojang.launcher.updater.download.DownloadJob.popAndDownload(DownloadJob.java:109) [launcher.jar:1.6.11] at com.mojang.launcher.updater.download.DownloadJob.access$000(DownloadJob.java:12) [launcher.jar:1.6.11] at com.mojang.launcher.updater.download.DownloadJob$1.run(DownloadJob.java:86) [launcher.jar:1.6.11] at java.util.concurrent.Executors$RunnableAdapter.call(Executors.java:511) [?:1.8.0_25] at java.util.concurrent.FutureTask.run(FutureTask.java:266) [?:1.8.0_25] at java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1142) [?:1.8.0_25] at java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:617) [?:1.8.0_25] at java.lang.Thread.run(Thread.java:745) [?:1.8.0_25]

 

This will happen with any mod pack. I have tried Superuser, arqade, Curse Beta forums, and Norton.  Because I have Norton as an antivirus.  This same error occurs when launching jnlp file, like phet.colorado,edu sims.  I will provide specs on request.  OS: Windows 7 Professional

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Unfortunately, your content contains terms that we do not allow. Please edit your content to remove the highlighted words below.
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.